package com.kingdee.eas.custom.gggl;

import java.io.Serializable;

public class ContractFirstE1Info extends AbstractContractFirstE1Info implements Serializable 
{
    public ContractFirstE1Info()
    {
        super();
    }
    protected ContractFirstE1Info(String pkField)
    {
        super(pkField);
    }
}